## qssi-user 11 RKQ1.200826.002 V12.5.5.0.RJXINXM release-keys
- Manufacturer: xiaomi
- Platform: atoll
- Codename: excalibur
- Brand: Redmi
- Flavor: qssi-user
- Release Version: 11
- Id: RKQ1.200826.002
- Incremental: V12.5.5.0.RJXINXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Redmi/excalibur_in/excalibur:11/RKQ1.200826.002/V12.5.5.0.RJXINXM:user/release-keys
- OTA version: 
- Branch: qssi-user-11-RKQ1.200826.002-V12.5.5.0.RJXINXM-release-keys
- Repo: redmi/excalibur
